Newest luma3ds update help?

Discussion in '3DS - Flashcards & Custom Firmwares' started by AlkinDraws, Jul 17, 2017.

  1. AlkinDraws
    OP

    AlkinDraws Member

    Newcomer
    14
    0
    Jul 17, 2017
    Ireland
    So, I went to update the luma3ds thats already installed, 7.0 i think, not too sure. But it said I needed some other file so i looked up the newest update and i have to install boot9strap. I'm currently stuck on section 2 of this https://3ds.guide/a9lh-to-b9s.html . It wont let me boot the chainloader, only GodMode9. Any and all help is appreciated
     
  2. HugaTheFox

    HugaTheFox GBAtemp Advanced Fan

    Member
    565
    135
    Feb 11, 2017
    United States
    Las Vegas
    If it just boots Godmode9, use it to boot SafeB9Sinstaller.bin
     
  3. no_clue

    no_clue Member

    Newcomer
    20
    9
    Oct 27, 2016
    United States
    remove "start_" from the beginning of godmode in your payloads folder. chain menu should work normal
     
  4. AlkinDraws
    OP

    AlkinDraws Member

    Newcomer
    14
    0
    Jul 17, 2017
    Ireland
    there is no "start_" in front of it :/
     
  5. HugaTheFox

    HugaTheFox GBAtemp Advanced Fan

    Member
    565
    135
    Feb 11, 2017
    United States
    Las Vegas
    Use what i said to do.
     
  6. Lacius

    Lacius GBAtemp Guru

    Member
    5,863
    2,247
    May 11, 2008
    United States
    You probably did something wrong. What does the inside of the payloads folder look like?
     
  7. AlkinDraws
    OP

    AlkinDraws Member

    Newcomer
    14
    0
    Jul 17, 2017
    Ireland
    ..
    GodMode9.firm
    start_SafeB9SInstaller
     
  8. HugaTheFox

    HugaTheFox GBAtemp Advanced Fan

    Member
    565
    135
    Feb 11, 2017
    United States
    Las Vegas
    You have Boot9Strap. Thats why. You need the firm for SafeB9Sinstaller
     
  9. AlkinDraws
    OP

    AlkinDraws Member

    Newcomer
    14
    0
    Jul 17, 2017
    Ireland
    so replace the .bin with the .firm version of SafeB9SInstaller?
     
  10. HugaTheFox

    HugaTheFox GBAtemp Advanced Fan

    Member
    565
    135
    Feb 11, 2017
    United States
    Las Vegas
    Yes
     
  11. Lacius

    Lacius GBAtemp Guru

    Member
    5,863
    2,247
    May 11, 2008
    United States
    If OP hasn't installed B9S yet, then the firm isn't going to work.

    Make sure you are using version 7.0.5 of Luma3DS, and then attempt the guide from the beginning.
     
  12. AlkinDraws
    OP

    AlkinDraws Member

    Newcomer
    14
    0
    Jul 17, 2017
    Ireland
    what do i do with the .bin version, is it not needed yet?
     
  13. Lacius

    Lacius GBAtemp Guru

    Member
    5,863
    2,247
    May 11, 2008
    United States
    If you haven't successfully installed B9S yet, then you still need the bin file. Follow my advice above and begin the guide from the beginning.
     
  14. AlkinDraws
    OP

    AlkinDraws Member

    Newcomer
    14
    0
    Jul 17, 2017
    Ireland
    alright, after doing it and everything is working perfectly, thanks guys